# Uses of Annotation Type
com.databend.jdbc.annotation.NotImplemented

Packages that use NotImplemented
Package
Description
com.databend.jdbc

## Uses of NotImplemented in com.databend.jdbc

Methods in com.databend.jdbc with annotations of type NotImplemented
Modifier and Type
Method
Description
`int`
DatabendStatement.`getResultSetHoldability()`
`void`
DatabendConnection.`setHoldability(int holdability)`